{
  "home": "Home",
  "favorites": "Favoritos",
  "favoriteAdventures": "Aventuras favoritas",
  "myAccount": "Mi cuenta",
  "exploreInMap": "Mapa",
  "where": "Dónde",
  "perPerson": "por persona",
  "search": "Buscar",
  "wantToOfferAnAdventure": "Quiero ofrecer una aventura",
  "wantToBeSupplier": "Quiero ser proveedor",
  "noResults": "Ningún resultado encontrado",
  "element": "Elemento",
  "air": "Aire",
  "water": "Agua",
  "earth": "Tierra",
  "level": "Nivel",
  "easy": "Fácil",
  "medium": "Medio",
  "hard": "Difícil",
  "route": "Ruta",
  "duration": "Duración",
  "detailsOfAdventure": "Detalles de la aventura",
  "willBeIncluded": "Que estara incluido",
  "dontForgetTo": "No te olvides de",
  "whoIsOffering": "Quien esta ofreciendo",
  "location": "Localización",
  "bookingByApp": "Hacer mi reserva a través de la aplicación",
  "rating": "Evaluaciones",
  "similarAdventures": "Aventuras similares",
  "seeAll": "verlo todo",
  "hide": "Esconder",
  "copiedLink": "¡Enlace copiado!",
  "days": "dias",
  "login": "Hacer login",
  "register": "Registrarse",
  "logout": "Salir",
  "registerOrLogin": "Iniciar sesión o registrarse",
  "registerOrLoginToAcess": "Para acceder a esta funcionalidad, regístrese o inicie sesión",
  "invalidEmail": "¡Correo electrónico de formato no válido!",
  "requiredField": "¡Campo obligatorio!",
  "email": "Correo electrónico",
  "password": "Contraseña",
  "name": "Nombre",
  "cpfCnpj": "CPF/CNPJ",
  "cpf": "CPF",
  "details": "Detalles",
  "bankCode": "Banco",
  "companyName": "Nombre o razón social del responsable",
  "ownerCpfCnpj": "CPF/CNPJ del responsable",
  "bankAccount": "Cuenta bancaria (sin dígitos)",
  "bankAccountDigit": "Dígito de la cuenta bancaria",
  "agency": "Agencia",
  "transferInterval": "Intervalo de transferencia",
  "daily": "Diario",
  "weekly": "Semanalmente",
  "monthly": "Mensual",
  "submit": "Enviar",
  "paymentInfo": "Información del pago",
  "onUploadImageError": "¡Hubo un error al cargar la imagen!",
  "cellPhone": "Teléfono móvil",
  "repeatPassword": "Repite la contraseña",
  "passwordLength": "La contraseña debe tener entre 6 y 16 caracteres",
  "passwordsMatch": "Las contraseñas deben coincidir",
  "createAccount": "Crea una cuenta",
  "createMyAccount": "Crear mi cuenta",
  "youAcceptTerms": "Al registrarse, declara que está de acuerdo con los términos de uso de relty. Lea los términos de acuerdo con el registro seleccionado. \n",
  "supplierTerms": "Condiciones del proveedor",
  "usersTerms": "Condiciones de usuario",
  "editProfile": "Editar perfil",
  "loginEmail": "Correo electrónico para ingreso",
  "contactEmail": "Correo electrónico para contacto",
  "registerError": "Error al crear la cuenta",
  "invalidCellphone": "¡Teléfono con formato inválido!",
  "successAccount": "¡Su cuenta ha sido creada con éxito!",
  "warning": "Recuerda completar todos los datos correctamente, esta cuenta será utilizada para que recibas los importes referentes a la venta de aventuras. Cualquier dato incorrecto puede resultar en un error de transferencia.",
  "adventures": "aventuras",
  "performed": "Yo actué",
  "following": "Siguiendo",
  "followers": "Seguidores",
  "termsOfService": "Condiciones de uso y privacidad",
  "recommendToAFriend": "Recomendar a un amigo",
  "language": "Idioma",
  "editProfileMenu": "Editar perfil",
  "downloadRelty": "¡Descarga Relty ahora y ven a vivir tu vida aquí!",
  "yourLocation": "Usted",
  "supplier": "Proveedor",
  "myProfile": "Mi perfil",
  "saveDataError": "¡Hubo un error al guardar los datos!",
  "saveDataSuccess": "¡Tus datos se han guardado correctamente!",
  "placeholder_conta": "1207713",
  "placeholder_digito": "5",
  "placeholder_agencia": "5358",
  "placeholder_banco": "081 - XXXX",
  "placeholder_responsavel": "João da Silva",
  "cellPhonePlaceholder": "(XX) 99999-9999",
  "forgotPassword": "Olvidé la contraseña",
  "recoverPassword": "Recuperar contraseña",
  "emailAndPassword": "Ingrese correo electrónico y contraseña",
  "emailToRecover": "Ingrese el correo electrónico para recuperar su contraseña",
  "passwordToEmail": "Se ha enviado una nueva contraseña a su correo electrónico.",
  "onRecoverPasswordError": "Hubo un error al recuperar la contraseña.",
  "successLogin": "¡Inicio de sesión con éxito!",
  "errorLogin": "¡Hubo un error al iniciar sesión!",
  "emailAndPasswordError": "¡Correo electrónico y contraseña no coinciden!",
  "registrationError": "¡Error al registrar usuario!",
  "searchYourAdventure": "Busca tu aventura",
  "all": "Todos",
  "pageNotFound": "Página no encontrada.",
  "page": "Página",
  "followSocialMedia": "Síguenos en las redes sociales",
  "contactUs": "hablar con relty",
  "copyright": "Copyright 2021 | Relty - La vida aqui",

  "selectAnItem": "Selecciona un artículo",
  "mostPracticed": "Mas practicado",
  "clearFilter": "Filtros limpios",
  "advancedFilter": "Filtro avanzado",
  "distance": "Distancia (km)",
  "maxPrice": "Precio maximo",
  "orderBy": "Ordenar por",
  "newAdventure": "Nueva aventura",
  "getApp": "Obtener aplicaciones",
  "overview": "Visión general",
  "customers": "Clientes",
  "community": "Comunidad"
}
